#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
} 

.debug {
  border: 1px solid red;
}

.fill {
	min-height: 100%;
  min-width: 100%;
  
	height: 100%;
  width: 100%;
}

.sticky {
	position: fixed;
  top: 0;
  width: 100%;
}